/* 
    Document   : BetterForms
    Created on : Oct 8, 2012, 1:22:05 PM
    Author     : scottmarkoski
    Description:
        Purpose of the stylesheet follows.
*/

form.betterForm {
    
}

form.betterForm > div {
    width: 98%;
    overflow: auto;
    height: 100%;
    margin: 8px 0;
}

form.betterForm > div > label {
    display: inline-block;
    float: left;
}

form.betterForm > div > label:first-child {
    width: 30%;
    text-align: right;
    padding-right: 5px;
    padding-top: 3px;
}

form.betterForm div input[type="checkbox"] + label {
    width: 60%;
    text-align: left;
    padding-right: 0;
}

form.betterForm > div > input, form.betterForm > div > textarea, form.betterForm > div > select {
    float: left;
    width: 60%;
}

form.betterForm > div > input[type="radio"] {
    width: 15px;
}

form.betterForm > div > input[type="checkbox"] {
    margin-left: 155px;
    padding-right: 5px;
    width: 15px;
}

form.betterForm > div > textarea {
    height: 100px;
}

form.betterForm input[type="submit"], form.betterForm a.fancybutton {
    margin: 15px auto;
    height: auto;
    width: auto;
}

form.betterForm a.fancybutton:hover {
    text-decoration: none;
}

form.betterForm div.sublist {
    width: 68%;
    float: left;
    padding-top: 15px;
}

form.betterForm div.sublist input[type="checkbox"] + label {
    width: 45%;
    text-align: left;
    padding-right: 0;
}

form.betterForm div.sublist input[type="checkbox"] {
    margin-left: 10px;
    padding-right: 5px;
    width: 15px;
    clear: left;
}

.betterForm .fancybutton {
    width: auto;
}

.betterForm > p {
    text-align: center;
}